<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($pedido["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_detalle_pedido01.php");	
?>